<template>
    <lightning-card class="slds-is-relative">
        <template if:true={isLoading}>
            <lightning-spinner alternative-text="Loading" size="small" variant="brand"></lightning-spinner>
        </template>
        <lightning-map map-markers={mapMarkers} zoom-level="10"></lightning-map>
    </lightning-card>
</template>